.class_el_main_div {
  text-align: left;
  left: 0;
  top: 0px;
  position: absolute;
  z-index: 9997; }
.class_el_frame {
  border-width: 0;
  text-align: left;
  position: absolute;
  z-index: 9998;
  top: 60px;
  left: 105px;
  width: 245px;
  height: 80px;
  margin: 0;
  padding: 0;
  display: block;
}
.ProactiveSupport {
  visibility: hidden;
  position: absolute;
  height: 1;
  width: 1;
  top: 0;
  left: 0; }


/*
playback timings (ms):
  LoadShardBlock: 115.231 (3)
  esindex: 0.005
  captures_list: 134.768
  CDXLines.iter: 15.749 (3)
  PetaboxLoader3.datanode: 119.565 (5)
  exclusion.robots: 0.304
  exclusion.robots.policy: 0.293
  RedisCDXSource: 0.422
  PetaboxLoader3.resolve: 92.472 (4)
  load_resource: 155.649
*/